﻿.photo-collections-editors-container label.control-label,
.page-content-container p {
    font-family: "Arial", sans-serif;
    font-size: 1.0rem;
    line-height: 1.1em;
    color: #282828;
    margin-top: 6px;
    margin-bottom: 6px;
}

b {
  font-size: 0.9rem;
}

.photo-collections-list-container .collection-row-1 {
  padding-top:15px;
}

.photo-collections-list-container .collection-row-2 {
  margin-bottom:0;
  padding-bottom:15px;
}

.photo-collections-list-container .row-odd {
  background-color:#efefff;
}

.photo-collections-list-container .user-key {
  display:inline-block;
  margin-top:5px;
  padding-left:80px;
  font-family: 'Courier New', sans-serif;
}
.photo-collections-list-container .dt-label {
  display:inline-block;
  width:110px;
  margin-bottom:4px;
  font-size:0.95rem;
}

.photo-collections-list-container .not-active {
  color:red;
}

.chk-enabled-container {
   text-align:right;
}


@media (max-width: 767.9px) {
   .chk-enabled-container {
      padding-top:22px;
      text-align:left;
   }
   .chk-enabled-container > .form-check-label {
      margin-left:24px;
   }
}


#LessonStepListMarkup {
   border-radius:0.25rem;
   border:solid 1px #ced4da;
   background-color:#ffffff;
   padding-top:8px;
   padding-bottom:8px;
   padding-left:12px;
   padding-right:12px;
}

table.lesson-steps-table {
   width:100%;
}

table.lesson-steps-table tbody td {
   padding-bottom:8px;
}

table.lesson-steps-table th {
    padding-left:0;
}

.lesson-steps-table .column1 {
    width: 50px;
}
.lesson-steps-table .column2 {
    width: 100px;
}
.lesson-steps-table .column3 {
    width: 400px;
}
.lesson-steps-table .column4 {
    width: 50px;
    text-align:right;
}

/* --------------------------------- EOF ------ */

